<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.lamport.tla.toolbox.tool.tlc.modelCheck">
    <stringAttribute key="configurationName" value="Model_1_SnapShot_1617658443711"/>
    <intAttribute key="distributedFPSetCount" value="0"/>
    <stringAttribute key="distributedNetworkInterface" value="192.168.1.179"/>
    <intAttribute key="distributedNodesCount" value="1"/>
    <stringAttribute key="distributedTLC" value="off"/>
    <intAttribute key="fpIndex" value="121"/>
    <intAttribute key="maxHeapSize" value="25"/>
    <stringAttribute key="modelBehaviorInit" value=""/>
    <stringAttribute key="modelBehaviorNext" value=""/>
    <stringAttribute key="modelBehaviorSpec" value="Spec"/>
    <intAttribute key="modelBehaviorSpecType" value="1"/>
    <stringAttribute key="modelBehaviorVars" value="jobQueue, agentsWorkingLocks, job, i, j, pc, isSetUp, resultQueue, isRunning, result, pagesRead"/>
    <stringAttribute key="modelComments" value=""/>
    <booleanAttribute key="modelCorrectnessCheckDeadlock" value="true"/>
    <listAttribute key="modelCorrectnessInvariants"/>
    <listAttribute key="modelCorrectnessProperties">
        <listEntry value="0Termination"/>
        <listEntry value="1StopsRunningProperty"/>
        <listEntry value="1PagesReadProperty"/>
        <listEntry value="1AllWorkingLocksReleased"/>
    </listAttribute>
    <intAttribute key="modelEditorOpenTabs" value="8"/>
    <listAttribute key="modelParameterConstants">
        <listEntry value="WorkersNumber;;2;0;0"/>
        <listEntry value="PagesPerFile;;2;0;0"/>
        <listEntry value="FilesNumber;;2;0;0"/>
    </listAttribute>
    <intAttribute key="modelVersion" value="20191005"/>
    <intAttribute key="numberOfWorkers" value="4"/>
    <stringAttribute key="result.mail.address" value=""/>
    <stringAttribute key="specName" value="wordcounter_1"/>
    <stringAttribute key="tlcResourcesProfile" value="local custom"/>
</launchConfiguration>
